Strike ID:
E19-0voc1
CVSS:
6.4 (AV:N/AC:L/Au:N/C:P/I:N/A:P)
False Positive:
t
Variants:
1
Year:
2019

Description

This strike exploits an out of bounds vulnerability in NTPsec ntpd. This vulnerability is due to insufficient validation of a parsed field from a NTP packet. A remote, unauthenticated attacker could exploit this vulnerability by sending a crafted NTP packet to the target server. Successful exploitation could lead to information disclosure of sensitive information.

CVE

References

MSB

BID

ExploitDB

Secunia

Security Tracker

Metasploit

ZDI

Google

OSVDB

{}